RubyGems Navigation menu

postgres_ext 3.0.1

Adds missing native PostgreSQL data types to ActiveRecord and convenient querying extensions for ActiveRecord and Arel

Versions:

  1. 3.0.1 - April 16, 2018 (23.5 KB)
  2. 3.0.0 - February 19, 2016 (21 KB)
  3. 2.4.1 - February 03, 2015 (20.5 KB)
  4. 2.4.0 - January 13, 2015 (20 KB)
  5. 2.4.0.beta.1 - October 13, 2014 (19 KB)
Show all versions (30 total)

Runtime Dependencies (3):

Development Dependencies (7):

  • bourne ~> 1.3.0
  • database_cleaner >= 0
  • dotenv >= 0
  • m >= 0
  • minitest >= 0
  • pg ~> 0.13
  • rake ~> 10.1.0
  • Owners:

    Authors:

    • Dan McClain

    SHA 256 checksum:

    b81d084b00f3398d403d7b3277f15dad1562466347d097895a27b0ddbf54215a

    Total downloads 2,982,810

    For this version 821,751

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: